/* POSTS */

.POSTS .b-frame-head {
	margin-bottom: 100px;
}

.POSTS .item {
	position: relative;
}

.POSTS .item .content {
	transition: color 0.25s !important;
}

.POSTS .item:hover .content {
	color: #DDC998;
}

.POSTS .image {
	display: block;
	padding-bottom: 56.25%;
	margin: 0 auto 20px;
	background: #f5f5f5 no-repeat center;
	background-size: cover;
}

.POSTS .category {margin:0 0 7px;}
.POSTS .category a {color:#414042;}
.POSTS .category a:hover {color:#414042;}

.POSTS .excerpt {display:none;}
.POSTS .permalink {margin:0;}
.POSTS .permalink a {
	text-indent: -9999px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.POSTS form {overflow:hidden; margin-bottom:40px;}
.POSTS form .b-button {width:100%; padding:0;}

.POSTS .alm-reveal {
	margin: -20px;
	overflow: hidden;
}

.POSTS .alm-post {
	padding: 20px;
	box-sizing: border-box;
	width: 33.33%;
	float: left;
}

.POSTS .ajax-load-more-wrap[data-total-posts="0"] .alm-listing:empty::before {
	content: "No results found.";
}

.POSTS .alm-reveal + .alm-reveal {padding-top:20px;}
.POSTS .alm-btn-wrap {text-align:center; overflow:hidden;}
.POSTS .alm-load-more-btn {margin-top:40px;}
.POSTS .alm-load-more-btn.done {pointer-events:none; opacity:0.25;}

@media screen and (min-width: 901px) {
	.POSTS .alm-reveal {margin-bottom:-20px;}
	.POSTS .alm-reveal .alm-post:nth-child(3n + 1){clear:left;}
	.POSTS .item {padding-bottom:20px;}

	.POSTS .alm-reveal:first-child .alm-post:nth-child(1) {width:66.66%; float:left;}
	.POSTS .alm-reveal:first-child .alm-post:nth-child(1) .title {font-size:35px;}
	.POSTS .alm-reveal:first-child .alm-post:nth-child(1) .excerpt {display:block; margin: 10px 0 0; line-height: 30px; }
	.POSTS .alm-reveal:first-child .alm-post:nth-child(2),
	.POSTS .alm-reveal:first-child .alm-post:nth-child(3) {float:right;}
	.POSTS .alm-reveal:first-child .alm-post:nth-child(4) {clear:both;}
}

@media screen and (max-width: 900px) {
	.POSTS .b-frame-head {margin-bottom: 30px;}
	.POSTS .alm-post {width:100%;}
	.POSTS .category {font-size:14px; margin:-5px 0 10px;}
	.POSTS .alm-reveal + .alm-reveal {padding-top:20px;}
	.POSTS .alm-load-more-btn {margin-top:40px;}
}



/* SINGLE POST */

.POST-SINGLE .b-frame {
    max-width: 768px;
    display: flex;
    flex-flow: column;
    align-self: flex-start;
    height: auto;
    padding-top: 40px;
}

.POST-SINGLE .category {
	margin-bottom: 30px;
}

.POST-SINGLE .back {
	width: 80px;
    position: relative;
    top: 25px;
    left: -220px;
}

.POST-SINGLE .social-share {
    position: fixed;
    top: 290px;
    margin-left: -240px;
}

.POST-SINGLE .social-share .frame {
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 40px;
}

.POST-SINGLE .social-share ul {
    padding-inline-start: 0;
    margin-left: -10px;
	list-style: none;
}

.POST-SINGLE .social-share li {
    margin: 25px 0;
	list-style-image: none;
}

.POST-SINGLE .meta {
    margin: 30px 0 20px;
    position: relative;
}

.POST-SINGLE .date {
	display: inline;
    position: absolute;
	top: 0;
    right: 0;
}

.POST-SINGLE .post {
    margin-top: 0;
}

.POST-SINGLE .post .content {
    margin-top: 40px;
}

.POST-SINGLE .b-image {
	background: #f5f5f5 no-repeat center;
	background-size: cover;
}

.POST-SINGLE .b-image::after {
	padding-bottom: 56.25%;
}

.POST-SINGLE .content img {
    margin: 25px auto;
}

.POST-SINGLE .content blockquote {
    margin: 30px 0;
}

.POST-SINGLE .content blockquote::before {
    content: "";
    display: block;
    position: relative;
    background: url(../img/ui-quote.svg) no-repeat left;
    background-size: contain;
    width: 82px;
    height: 61px;
    top: -15px;
}

@media screen and (max-width: 1280px){
    .POST-SINGLE .back {left: -100px;}
    .POST-SINGLE .social-share {margin-left: -120px;}
    .POST-SINGLE .social-share .frame {max-width: 900px;}
}

@media screen and (max-width: 900px){
    .POST-SINGLE + .CTA {margin-top: 80px;}
    .POST-SINGLE .b-frame {max-width: 400px; padding: 50px 20px 20px 20px;}
    .POST-SINGLE .back {display: none;}
    .POST-SINGLE .post {margin:0 0 30px; z-index: 0;}
    .POST-SINGLE .post h2 {margin-top: 25px;}
	.POST-SINGLE .date {position: relative;}
    .POST-SINGLE .post .b-columns {margin: 0 0 10px;}
    .POST-SINGLE .post .category {margin: 10px 0;}
    .POST-SINGLE .meta {margin: 10px 0 20px;}
    .POST-SINGLE .content {margin-top: 30px;}
    .POST-SINGLE .content img {margin: 10px auto;}
    .POST-SINGLE .social-share {display: none;}
}



/* POST-CTA */

.POST-CTA {
	text-align: center;
}

.POST-CTA .b-frame {
	max-width: 1200px;
	padding: 0 40px 70px;
}

.POST-CTA .cta {
	background: #E6E7E8;
	padding: 140px;
}

.POST-CTA .cta .b-button {
	margin-top: 50px;
}

.POST-CTA .social-bottom {
	margin-top: 70px;
}

.POST-CTA .social-bottom ul {
	list-style: none;
	padding-inline-start: 0;
}

.POST-CTA .social-bottom li {
	display: inline-block;
	margin: 0 15px;
}

.POST-CTA.alt-news .cta {
	background: url(../img/bg-news.jpg) no-repeat center;
	background-size: cover;
}

@media screen and (max-width: 900px){
	.POST-CTA .b-frame {padding: 0 20px 30px;}
	.POST-CTA .cta {padding: 80px 40px;}
	.POST-CTA .cta .b-button {margin-top: 20px;}
	.POST-CTA .social-bottom {margin-top: 30px;}
}

@media screen and (max-width: 500px){
	.POST-CTA .cta {padding: 40px;}
}



/* NEWS */

.NEWS-INTRO .b-frame-head {
	max-width: 860px;
}

.MEDIA-MENTIONS {
	background: #E6E7E8;
	padding-bottom: 120px;
}

.MEDIA-MENTIONS .carousel {
	width: 100%;
}

.MEDIA-MENTIONS .carousel-cell {
    width: 50%;
    margin: 50px;
    opacity: 0.5;
}

.MEDIA-MENTIONS .carousel-cell.is-selected {
	opacity: 1;
}

.MEDIA-MENTIONS .b-columns {
	margin: -20px -40px;
}

.MEDIA-MENTIONS .container {
	background: #FFF;
	border-radius: 80px 80px 80px 0;
	padding: 50px;
	margin-bottom: 30px;
}

.MEDIA-MENTIONS img {
	height: 30px;
	width: auto;
}

.MEDIA-MENTIONS .flickity-page-dots {
	bottom: -30px;
}

@media screen and (max-width: 900px){
	.MEDIA-MENTIONS .container {border-radius: 50px 50px 50px 0; padding: 30px; margin-bottom: 15px;}
	.MEDIA-MENTIONS .b-columns > .b-column {padding: 0px 10px 40px}
}


